:mod:`Profile`: Toolbars with profile tools
===========================================

.. currentmodule:: silx.gui.plot.Profile

.. automodule:: silx.gui.plot.Profile

:class:`ProfileToolBar` class
-----------------------------

.. autoclass:: ProfileToolBar
   :show-inheritance:
   :members:

:class:`Profile3DToolBar` class
-------------------------------

.. autoclass:: Profile3DToolBar
   :show-inheritance:
   :members:
